Subject: Re: Job | Tech Support Remote Screening
From: deepak pathak <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 14:24:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3529 Applicants

View All

deepak pathak
I have completed my Master of Computer Application (MCA) and now I am working as a System Administrator in Wipro and have a work experience of 3 year’s 8 months. I feel myself lucky enough to showcase my skills in this company. I am a keen observer and I am passionate about learning new things. I have completed my PRP training in UNIX, Windows and networking. I also have basic knowledge of Shell Scripting , Network system Installation, Technical analysis . I would like to take up new challenges in my upcoming days of work in this organization. Having 3 year’s 8 months of Windows Administrator experience. Have some basic knowledge in Shell Scripting. Possesses good team play and problem-solving skills. Career Band: GROUP A3 SUITe ID: WTIMSWSL11 SUITe Name: Administrator - IMS - Windows Support-L1.1

Shortlist

Reject

Current Designation Network Administrator
Current Company Network Administrator
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MCA
Dr. A.P.J. Abdul Kalam Technical University
B.Sc
Veer Bahadur Singh Purvanchal University (VBSPU)
Key Skills
Networking, Network Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem